<Project Sdk="Microsoft.NET.Sdk.WindowsDesktop">

  <PropertyGroup>
    <UseWPF>true</UseWPF>
    <UseWindowsForms>true</UseWindowsForms>
    <Company>AIStudio.Wpf.Controls</Company>
    <Authors>akwkevin</Authors>
    <PackageProjectUrl>https://gitee.com/akwkevin</PackageProjectUrl>
    <PackageIcon>A.png</PackageIcon>
    <PackageIconUrl />
    <NeutralLanguage />
    <Version>1.1.7</Version>
    <Description>一个Wpf的Diagram控件帮助库</Description>
  </PropertyGroup>

  <ItemGroup>
    <None Remove="Images\Bold.png" />
    <None Remove="Images\Italic.png" />
    <None Remove="Images\Underline.png" />
  </ItemGroup>

  <ItemGroup>
    <PackageReference Include="Fluent.Ribbon" Version="8.0.3" />
    <PackageReference Include="MahApps.Metro.IconPacks" Version="4.8.0" />
    <PackageReference Include="AIStudio.Wpf.Svg2XamlExtension" Version="1.2.2" />
    <PackageReference Include="Newtonsoft.Json" Version="13.0.1" />
    <PackageReference Include="ZXing.Net" Version="0.16.9" />
  </ItemGroup>

  <ItemGroup>
    <ProjectReference Include="..\AIStudio.Wpf.DiagramDesigner\AIStudio.Wpf.DiagramDesigner.csproj" />
  </ItemGroup> 

  <ItemGroup>
    <None Include="A.png">
      <Pack>True</Pack>
      <PackagePath></PackagePath>
    </None>
  </ItemGroup> 

  <ItemGroup>
    <Resource Include="Images\Bold.png" />
    <Resource Include="Images\Italic.png" />
    <Resource Include="Images\Underline.png" />
  </ItemGroup> 

</Project>
